a.logo, a.logo img {  width: 210px; height: 52px; }

/* News || nur bei dbb.de */
.news time:not(.no-category)::after {content: '||'; margin: 0 8px; }

/* Überschriften Farbcodex */
.aufbruch-agil h1 { color: #387d57 }
.aufbruch-vielfalt h1 { color: #005479 }
.aufbruch-digital h1 { color: #b16c4b }
.aufbruch-dialog h1 { color: #753b6f }

/* Autobahn Betriebsratswahlen 2021
.autobahn-download .col-content>p { color: var(--contentBlue); font-size: 1.2em; }
[class^=autobahn] .col-content>.zw-titel { font-size: 1.7em; }
.autobahn-download .ce-textpic .ce-bodytext  { line-height: 24px; }
.autobahn-download .ce-textpic .ce-bodytext a { padding-right: 6px; }
.autobahn-download .ce-textpic .ce-bodytext a::before { padding: 0 4px 0 10px;}
[class^=autobahn] .aside-top  nav.sub-nav { display: none;}

 */

 /* Autobahn Betriebsratswahlen 2021 Gewerkschaften
.autobahn .ce-image.ce-center .ce-outer {float: none; position: inherit;}
.autobahn .ce-image.ce-center .ce-gallery .ce-outer .ce-inner {float: none; position: inherit;}
.autobahn .ce-image.ce-center .ce-gallery .ce-outer .ce-inner .ce-column {float: none; margin:0 0 60px;}
 */

/* Livestream Jahrestagung 2022 */
iframe#imscms { margin-top: 50px;  }
body.test .top-icons.desktop { display: none; }

/* GWT 2022 & Jahrestagung 2023 2. Nav in Marginalspalte raus */
body.gwt-2022 nav.sub-nav, body.jahrestagung-2023 nav.sub-nav { display: none; }

/* dbb eu */
.dbb-eu {--euBlue: #0056a4; --euBlueDark: #002e58; }
.dbb-eu .dbb-newsletter { background-color: var(--euBlueDark); padding: 2.5em; color: #fff; margin-bottom: 60px; }
.dbb-eu .dbb-newsletter h2 { font-size: 2em; }
.dbb-eu .dbb-newsletter a {color:#fff; text-decoration:underline; }
.dbb-eu .dbb-newsletter form { padding-bottom: 0;}
.dbb-eu .dbb-newsletter .wrap { display: inline-block; width:100%; container-type: inline-size; text-align:center; }
.dbb-eu .dbb-newsletter .wrap > div:last-child { margin:24px auto 10px auto; display:block; }
/* .dbb-eu .dbb-newsletter .wrap { display: flex; gap: 2.2em; justify-content: center; flex-direction: column; } */
.dbb-eu .dbb-newsletter input#email { background-color: var(--euBlueDark); border: 1px solid #fff; color: #fff; padding: 15px; margin-top: 0;font: 1.05em var(--fontText); width: 100%; box-sizing: border-box; }
.dbb-eu .dbb-newsletter input#email:focus{ border: none; border-radius: unset; background-color: #fff; color: var(--euBlueDark); }
.dbb-eu .dbb-newsletter input::placeholder {color: #fff; }
.dbb-eu .dbb-newsletter input.btn.submit_form { background-color: #fff; border-color: var(--euBlueDark); color: var(--euBlueDark); width: 100%; }
.dbb-eu .dbb-newsletter input.btn.submit_form:hover { background-color: var(--euBlueDark); color: #fff; border-color: #fff; }

@container (min-width: 671px) {
    /* dbb eu */
    .dbb-eu .dbb-newsletter .wrap { display:block; text-align:center; }
    .dbb-eu .dbb-newsletter .wrap > div:first-child { width:50%; display: inline-block; }
    .dbb-eu .dbb-newsletter .wrap > div:last-child { width:20%; margin:0; display: inline-block; }
    .dbb-eu .dbb-newsletter .wrap > div:last-child input.btn { padding: 15px; margin-left:1.1em; }
}

@container (min-width: 832px) {

    /* dbb eu */
    .dbb-eu .dbb-newsletter .wrap > div:last-child input.btn { padding: 15px 33px; }

}

@media (min-width: 576px){
    /* dbb eu */
    .dbb-eu .dbb-newsletter { font-size: .8em;}
    /* .dbb-eu .dbb-newsletter .wrap { flex-direction: row; } */
    /* .dbb-eu .dbb-newsletter .wrap input#email { width: clamp(220px,46vw,380px) } */
}

@media (min-width: 768px) {

    a.logo, a.logo img { width: 250px; height: 62px;}
    header.fixed a.logo img { height: 50px; width: 198px; }

    /* dbb eu */
    body.dbb-eu.start, body.dbb-eu.article {background: url("../images/bg_dbb-eu.png") no-repeat 0 988px; background-size: contain; }
    .dbb-eu .dbb-newsletter { font-size: 1em;}
}

@media (min-width: 992px) {

    a.logo, a.logo img {width: 300px; height: 75px;}

}

@media (min-width: 1200px) {

    /* Livestream Jahrestagung 2022 */
    iframe#imscms { margin-top: 60px; }

    /* dbb eu */
    .dbb-eu .dbb-newsletter .wrap > div:last-child { }

}

@media (min-width: 1410px) {

    /* Livestream Jahrestagung 2022 */
    iframe#imscms { margin-top: 60px; padding-right: 0;  }
    body.test .top-icons.desktop { display: block; }

}